Odoo Help


This community is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.


base version error

Noble Man
on 11/15/14, 2:47 AM 802 views

I installed Openerp in eclipse for debuging purpose using source code from github, it was fine for few days but when i try to creat new data base I'm getting this error, my database name is "demo_db"

WARNING demo_db openerp.addons.base.ir.ir_cron: Skipping database demo_db as its base version is not

how can I update?

On 11/15/14, 4:57 PM

Run "openerp -d demo_db -u all" to update all modules in the database.

Your Answer

Please try to give a substantial answer. If you wanted to comment on the question or answer, just use the commenting tool. Please remember that you can always revise your answers - no need to answer the same question twice. Also, please don't forget to vote - it really helps to select the best questions and answers!

About This Community

This community is for professionals and enthusiasts of our products and services. Read Guidelines

Question tools

1 follower(s)


Asked: 11/15/14, 2:47 AM
Seen: 802 times
Last updated: 3/16/15, 8:10 AM